.learningStoryVideo {
    border: 1px solid rgb(204, 204, 204) !important;
    background-image: url(/public/img/kidreports_tiny.png);
    background-size: auto;
    background-repeat: no-repeat;
    background-position: center center;
}

.comment {
list-style: none;
  padding: 10px;
  margin: 5px 0 5px 0;
}

.privatePayWarning {
    background: red;
    color: white;
    padding: 3px;
    display: block;
    text-align: center;
    margin: 4px;
}

.subsidized {
background: #ffff7b;
}

.closeCurriculumLink {
    width: 32px !important;
    height: 33px !important;
    color: white;
    font-size: 46px !important;
    text-decoration: none;
    background-color: red;
    padding: 11px;
    position: absolute;
    z-index: 9994;
    right: -1px;
    top: 1px;
    line-height: 30px;
    display:none;
    }

.centerModalDiv {
padding-right: 0px;
    width: 90% !important;
    left: 5% !important;
    margin: 0 !important;
    top: 5% !important;
    height: 90%;
    }

.manageCurriculumIframe {
    width: 100%;
    min-height: 600px;
}

li.comment {
float:right;
width:100%;
}

.even-comment {
background-color:#fff !important;
}

.odd-comment {
background-color:#efefef !important;
}

.comment-link {
    color:blue;
}

.enddatespan {
    float: none !important;
    width: auto !important;
}

.comment-user {

  text-align: center;
  font-weight: 100;
  font-size: 14px;
  text-shadow: 1px 1px 1px #fff;
  padding: 0 10px 0 10px !important;
}

.comment-body {
padding: 0 5px 5px 0;
  float:left;
   width:100%;
  margin-left: 3px !important;
  padding-left: 5px;

}


.comment-body .comment-header {
  width: 100%;
  float: left;
  border-bottom: 1px solid #aaa;
  font-weight: 100;
  font-size: 14px;
  padding-bottom:5px;
}

.comment-header img {
    max-height:32px;
}

.ls-comment-footer {
margin-top:7px;
padding-top:5px;
border-top:1px solid #ccc;
}

.learning-story-item {
    border: 1px solid #ccc;
  padding: 10px;
  margin-top:10px;
  border-radius: 2px;
  background-color: #efefef;
  float:left;
  width:100%;
}

.attendanceSetting {
padding: 10px;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
border-radius: 5px;
margin: 0px 5px 0px 10px;
line-height: 40px;
display: block;
float: left;
}

.linkedParent {
    background-color:red;
}

.crudPageSize {
position: absolute;
left: 0;
right: 0;
top: 0;
text-align: center;
height: auto;
margin: 0;
}

.bulkplan > label {
text-align: right;
margin-right: 10px;
font-weight: 900;
font-size: 18px;
}

.crudPageSize > form {
height: auto;
margin: 0;
}

.absentChildList > li, .absentChildList > li > input {
font-size:18px;
}

.demovideos {
    text-align:center;
}

.demovideos h2 {
    border-bottom:1px solid #ddd;
}

.feature {
margin-bottom: 11px !important;
}


.tabbuttons a, .tabbuttons button {
border-radius: 0px;
background: #3A9EFA !important;
color: white !important;
text-shadow: none;
}

.tabbuttons a.selected, .tabbuttons a.selected:active, .tabbuttons a.selected:hover,
 .tabbuttons button.selected, .tabbuttons button.selected:active, .tabbuttons button.selected:hover {
background: #fff !important;
color: black !important;
border: 1px solid #ccc;
border-radius: 0px;
}

img[src=""] {
  display:none;
}
.active {
  border-color:#08C;
}
#current-image {
  margin-bottom:5px;
}
.thumbnail img {
  margin-right:5px;
  margin-bottom:5px;
  cursor: pointer;
  height: auto;
  width: 75px;
}

/*****************/
/* Poster plugin */
/*****************/
.vg-poster-image {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
    top:0;
    left:0;
}

.vg-poster-image img, .vg-poster-image img.none {
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    position: absolute;
}

.vg-poster-image img.fit {
    width: 100%;
}

.vg-poster-image img.fill {
    max-width: none;
    height: 100%;
}


#listing {
  outline: none;
}


.integrationImg {
margin-right:10px;
height:50px;
width:auto;
}

.fifteenMinCounts {
width: 100%;
text-align: center;
border-bottom: 1px solid #ccc;
border-radius: 5px;
float: left;
padding: 7px 0px 0px 0px;
margin-bottom: 10px;
font-weight: 300;
font-size: 20px;
font-family: sans-serif;
background-color: #eee;
}

.childPhotoDiv {
text-align: center;
border-bottom: 1px solid #aaa;
border-radius: 5px;
background-color: #eee;
margin-right: 10px;
border-right: 1px solid #aaa;
padding: 5px;
}

.childPhotoDiv img {
    height: 125px;
    border: 0;
    margin: 0;
    padding: 0;
}

.settingBlock {
margin-bottom: 15px;
clear: both;
display: block;
float: left;
width: 100%;
}

#autoRefreshTicker {
float:right;
font-size:16px;
border-radius:5px;
padding: 2px 5px 2px 5px;
background-color: #eee;
}

.mainhover {
width:100px;
height:100px;
position:relative;
background:#ff0000;
}
.mainhover:hover .hidden {
display:block;
}
.visible {
position:absolute;
top:0;
left:0;
width:100px;
height:100px;
}
.hidden {
position:absolute;
top:0;
left:100px;
width:100px;
height:100px;
display:none;
background:#aaaaff;
}

/** Admin **/

html, body {
  margin: 0;
  padding: 0;
}

.kr-alert {
border: 1px outset #ccc !important;
font-size: 18px;
line-height: 24px;
}

.icon-arrow-left, .icon-arrow-right {
font-size: 24px;
margin-right: 10px;
background: none !important;
}


.icon-arrow-right {
margin-left: 5px;
}

#content {
margin-top:90px
}

#bg {
opacity:0.9;
filter:alpha(opacity=90); /* For IE8 and earlier */
}
/*
#crudListTable, .objectForm {
background: white;	
}
*/

#crud #crudContent #activityContainer h2 {
color: #338CD0;
font-weight: bolder;
size: 30px;
}

#crud #crudContent #activityContainer table thead tr th.catHeader {
color: black;
border-bottom: 1px solid black;
text-align: center;
font-size: 18px;
}

#crud #crudContent #activityContainer table {
border:none;
margin-bottom: 24px;
border-collapse:separate;
}

#crud #crudContent #activityContainer table thead tr {
background: none;
}

#crud #crudContent #activityContainer .isFirst {
border-radius: 20px 0px 0px 0px;
}

#crud #crudContent #activityContainer td.isFirst + td {

}


input[type="text"].inputTextLabel {
width: 70%;
padding: 2px;
margin: 1px;
text-align: right;
display:none;
}

#crud #crudContent #activityContainer table tbody tr td.eventType{
background-color:#98FF00;
border:none;
text-align:right;
font-size:18px;
border-right: 1px solid black;
}

#crud #crudContent #activityContainer table tbody tr td.eventType img {
    float:left;
    margin-left:3px;
}

#crud #crudContent #activityContainer table tbody tr td.eventType.DailyRoutine, .DailyRoutine {
background-color:#FFD000;
}

#crud #crudContent #activityContainer table tbody tr td.eventType.Administrative, .Administrative{
background-color:#FF0000;
color:white;
}

#crud #crudContent #activityContainer table tbody tr td.eventType.Portfolio, .Portfolio {
background-color:#BF6B44;
color:white;
}


.tab-btn {
background-color: rgb(176, 215, 244) !important;
border-radius: 0px !important;
margin: 0;
background-image: none !important;
}

.Meals {
background-color:#98FF00;
}

.dailyReportList {
    list-style: none;

}

.editGroupLabel {
    color: #338CD0;
    font-weight: bolder;
    size: 30px;
    font-size: 24px;
    line-height: 36px;
}


.editingGroupLabel {
    width: 25% !important;
    float: left!important;
    text-align: left !important;
    font-size: 24px !important;
    line-height: 24px !important;
    height: 26px !important;
}

.emailHeader {
border-bottom: 1px solid #ddd;
font-size: 30px;
line-height: 30px;
padding: 10px;
}

.emailLogo {
margin: 10px;
}

.alertTime {
border-right: 1px solid grey;
padding-right: 5px;
float: left;
clear: left;
margin-right: 5px;
}

.alertGroupWrapper {
padding-left: 15px;
}

.alertHeader {
padding: 5px;
padding-left:15px;
border-radius: 5px;
border: 1px solid #ccc;
margin-top: 20px;
margin-bottom: 3px;
}

body.emailAlertBody {
background: white;
padding: 15px;
border-radius: 6px;
border: 1px solid #ccc;
margin: 15px;
}

.emailAlertNotes {
background-color:  #ACFCFD;
padding: 5px;
border-radius: 4px;
font-weight: bold;
}


.Meals {

}

.DailyRoutine {

}

.Administrative {

}

.editCategoryLabel {
width: 100%;
display: block;
}

.editActivityLink, .copyActivityLink {
float:right;
}

.securityControlIcon {

    position: absolute;
    left: 2px;
}

.dashbox {
border: 1px solid #ccc;
border-radius: 5px;
padding: 5px;
display: inline-block;
background-color: #eee;
margin-right:10px;
margin-bottom:10px;
}

.dashbox-header {
font-weight: 500;
width: 100%;
text-align: center;
float: right;
font-size: 20px;
text-shadow: 1px 1px 1px #FFF;
}

.kidlist {
border-bottom: 1px solid #ccc;
margin-bottom: 3px;
padding: 3px;
font-weight: 100 !important;
font-size: 16px;
}

.kidlist img {
margin-right:10px;
}

.ratioBox {
text-align: center;
width: 100px;
border: 1px solid black;
border-radius: 50px;
height: 100px;
display: block;
margin-left: auto;
margin-right: auto;
}

.ratiohalf {
height:50px;
display:block;
}

.outOfRatio {
background-color:red !important;
color:white !important;
}

.atRatio {
background-color:orange !important;
color:white !important;
}

.messageCenterCount, .mediaApprovalQueueCount,.eventApprovalQueueCount,.totalApprovalQueueCount, .lsApprovalQueueCount {
    color: white;
    background: red;
    border-radius: 10px;
    display: block;
    position: relative;
    top: -45px;
    height: 20px;
    width: 30px;
    text-align: center;
    left: -5px;
    font-weight: bolder;
}

.mediaApprovalQueueCount,.eventApprovalQueueCount,.totalApprovalQueueCount, .lsApprovalQueueCount {
    position: absolute;
    top: 0px;
}
.mediaApprovalQueueCount {
top:29px;
}
.eventApprovalQueueCount {
top:2px;
}

.lsApprovalQueueCount {
top:43px;
}

.totalApprovalQueueCount {
top:-17px;
}

.ratiohalf b {
    font-size:16px;
}

.ratiotop {
 clear: both;
 background-color: #00E10F;
 border-radius: 50px 50px 0 0;
 }

.ratiobottom {
background-color: #9FF4FF;
border-radius: 0px 0px 50px 50px;
}

.editActivityLabel {
    display:block;
}

.editActivityLabel a>div {
    visibility:hidden;
}


.editActivityLabel:hover a>div {
    visibility:visible;
}

#crud #crudContent #activityContainer table tbody tr td.checkEvent {
text-align: center;
border-bottom: 1px solid black;
background: #368DCF;
border-right: 1px solid black;
}

#crud #crudContent #activityContainer table tbody tr td.addButton {
border-radius: 0px 0px 20px 20px;
background: grey;
text-align: center;
color: white;
font-size: 20px;
border: none;
}

.btn.btn-complete {
background: #ACFCFD;
}

.btn.btn-complete:hover {
background: #0099FF;
color: white;
text-shadow: 0 1px 1px black;
}

a.active.btn.btn-complete {
background: #0099FF;
color: white;
text-shadow: 0 1px 1px black;
}

#crud #crudContent #activityContainer table tbody tr td.addButton a {
color: white;
}

#crud #crudContent #activityContainer table tbody tr td.lastRow {
border-bottom:none;
}


#crud #crudContent #activityContainer table tbody tr td.checkEvent input:checked + td.checkEvent{
background-color:lightblue;
}


.slidingDiv {
position: relative;
background-color: white;
border: 1px solid black;
z-index: 999;
padding: 10px;
margin: 5px;
}

.scrollingBox {
	height: 300px;
	overflow: auto;
	margin: 15px;
	margin-bottom:70px;
	padding: 10px;
	border: 2px solid #eee;
	
}

.infoBox {
margin: 5px;
border: none;
padding: 10px;
}

#facilityStatusContent {
	height: auto;
    background: none;
    border: none;	
}

.infoBox a {
text-decoration: none;
font-weight: bolder;
font-size: 16px;
}

#crudHeader {

	height: 100px;
margin: 0 0px 0px 0px;
background: #eee; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#ffffff'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#fff)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #ccc,  #fff); /* for firefox 3.6+ */ 
    padding: 10px;
border: 1px solid #AAA;
}

#headerLogo {
	float: left;
}


.modelDiv {
	height: 100%;
	display: block;
}

.modelTable {
float: left;
padding: 1px 5px;
margin: 2px;
clear: both;
font-size: 12px;
border: 1px solid #CCC;
width: 100%;
background: #EEE;
}

#logoimg {
	display: inline;
}

#bg {
position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
}

.bgwidth {
    width: 100%;
}


.tags-list .tag {
    cursor: pointer;
    color: red;
}

#logoutBtn {
	float: right;
}

.adminMenuCls {
    list-style: none;
    padding: 0;
    margin: 0 0 5px 0;
}

.adminMenuCls a {
    display: inline;
}

.roundedCornersTop {
	-webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
}

.roundedCornersBottom {
    -webkit-border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
}

.roundedCorners {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}


.adminMenuCls a {
    color: #fff;
    text-decoration: none;
    font-size: 80%;
    background: #0A65AF;
    padding: 2px 5px;
    padding: 5px;
     -webkit-border-radius: 9px;
     -moz-border-radius: 9px;
 }
 
#verifyDiv {
    font-size: 10px;
    text-align:center;
}


#signupLink {
    margin-top: 100px;
}

#crud #crudContent #signupLink a {
background: green;
text-decoration: none;
padding: 5px 50px 5px 50px;
border-bottom: 2px solid #999;
border-right: 2px solid #999;
border-top: 1px solid #AAA;
border-left: 1px solid #AAA;
font-size: 16px;
width: 100%;
color: white;
}

#wizardContentButton, #facilityStatusButton, a.show_hide {
/*     color: #fff;
    background: green;
    border: red;
    font-size: 12px;
    padding: 5px;
    text-decoration: none;
    border-bottom: 1px solid #aaa;
    border-right: 1px solid #aaa; */
}

#wizardMenu, #adminMenu {
}

.wizardMenuClass {
	margin: 0;
}

#wizardMenuList {
	list-style:none;
	width:85%;
	margin:0;
	}

#wizardMenuList li {
	font-size: 16px;
	margin-bottom: 5px;
	width: 100%;
}

a.wizardMenuLink {
   text-align: left;
	width: 100%;
}

#facilityStatusContent .modelDiv .modelTable a {
	font-size: 12px;
	padding: 0px;
	border: none;
	text-decoration: none;
}

#facilityStatusContent .modelDiv .modelTable ul {
	text-align:left;
}

#facilityStatusContent .modelDiv .modelTable li {
	font-size: 11px;
	list-style: none;
	margin: none;
	padding: none;
}

#wizardMenu li.selected a {
/*     border-bottom: 2px solid #555;
    border-right: 2px solid #555;
    font-weight: bold; */
}



.statusToggleDiv {
}

#wizardMenu a.disabledStep {
opacity:0.6;
filter:alpha(opacity=60); /* For IE8 and earlier */}

#wizardMenu li.selected {padding-bottom:7px;}


.downArrow {
	font-weight: bolder;
	padding: none;
	text-align: center;
}

.crudFlash {
    padding: 5px 10px 5px 10px;
    margin: 5px 20px 5px 20px;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}
	
.flashSuccess {
	
}

#homeBtn { margin-bottom: 30px; }
#homeBtn a { background: #aaa; }
#CreateFacilityBtn a { background: red; }
#SetupAccountBtn a { background: blue; }
#SetupPaymentBtn a { background: lightgreen; color: black; }
#CreateRoomsBtn a { background: lightblue; color: black; }
#CreateAgeCategoriesBtn a { background: yellow; color: black; }
#CreateTeachersBtn a { background: purple; }
#CreateChildrenBtn a { background: green; }
#CustomizeActivitiesBtn a { background: orange; color: black; }

.activityList {
	float: left;
	width:33%;
	height:100%;
}

.activityDetailCheckbox {
    width: 50%;
    float: left;
    
}

.customizeHeaderBtn {
margin-right: 80px;
}

.customizeActivityDetails {
float: left;
clear: both;
width: 680px;
margin: 5px;
border: 1px solid #AAA;
padding: 10px;
border-image: initial;
}

#activityContainer {
margin-top: 20px;
}

#customizeBottomDiv {
	clear:both;
	padding-top: 10px;

}
	
#customizeNext {
    text-align:right;
}

#crud #crudContent #returnToWizard {
padding: 10px;
width: auto;
background: green;
text-decoration: none;
border: 1px solid black;
margin: 20px 0;
float: right;
text-align: center;
color: white;
font-size:16px;
font-weight:bolder;
}	

	
#main {
	width: 100%;
	height: 100%;
	float: left;
	                 
background: #eee; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#ffffff'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#fff)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #ccc,  #fff); /* for firefox 3.6+ */                  
	
}             

#crudMainContent {
	height: 100%;
	margin-left: 0px;
	
	background: none;
	width:755px;
	float:left;
	clear:none;
	
	padding-left: 0px;
	min-height: 600px;
}

#crud {
	min-height: 600px;
	border-left: 0px solid #ccc;
	border-bottom: 0px solid #ccc;
}

#crudContentInner {
	margin-top: 10px;
}

#crud #crudContent h2 {
color: #333;
font-weight: normal;
margin-top: 10px;
float: none;
clear: both;
}

#wizardStatus {
float: left;
margin-top: 20px;
border: 1px solid #eee;
padding: 10px;
background: #none;
border-image: 20px;
margin-bottom: 20px;
}

#wizardStatus a {
    font-size:16px;
    font-weight:bolder;
}

.breadcrumbs {
	border: 1px solid #EEE;
    padding: 5px;
    background: #CCC;
}

.customizeBlock { 
float: left;
clear: both;
width: 100%;
padding: 2px;
margin: 5px 0px 20px -3px;
}
	
.customizeTitle {
background: lightBlue;
clear: both;
float: left;
padding: 10px;
border: 1px solid white;
}

#wizardCustomizeDetails span.customizeTitle {
	margin-top:2px;
}
	
#wizardCustomizeDetails span.customizeTitle a {
    margin-bottom:3px;
}

#wizardStatus span.customizeBlock a {
float: left;
margin-top: 2px;
margin-right: 5px;
margin-left: 5px;
border: 1px solid black;
padding: 4px;
text-decoration: none;
background: white;
color: white;
clear: right;
}

#wizardStatus ul {
	list-style: none;
}

#wizardStatus p {
}

#wizardStatus span {
float:left;
margin-top:5px;
}

#wizardCustomizeDetails a {
float: left;
clear: both;
}
	
.crudButtons {
}

#crud #crudContent a.wizardIndexLink {
width: 100%;
text-decoration: none;
background: green;
color: white;
padding: 5px;
border: 1px solid #AAA;
margin-top: 20px;
float: none;
border-right: 2px solid #777;
border-bottom: 2px solid #777;
} 

.crudField .crudHelp {
    margin-left: 35%;
}



label {
	width: 35%;
	float: left;
}

label.editActivityLabel {
	width: 100%;
}

.shadedBox {
    border: 0px solid #bbb;
    background-color: #eee;
}

.adminMenuCls li.selected a {
    background: #0A35AF;
}

#crudTitle {
	border-bottom: 1px solid gray;
	margin-left: 120px;
	width: auto;
}

#crudTitle a {
text-decoration: none;
color: #222;
}

#crudListAdd a {
    font-size: 18px;
}


#crudFooter {
text-align: right;
text-decoration: none;
}

#crudFooter a {
	margin-top: 20px;
    text-decoration: none;
    
}

input, textarea, select, #crud {
	/*font-family: "Century Gothic", Helvetica, Arial, sans-serif;*/
}



li label {
	width: 100%;
}

.multiSelectLinks {
	padding: 0 5px 0 5px;
	text-decoration: none;
	margin: 0 2px 0 2px;
	text-align: center;
	width: 20px;
}

.multiSelectLinks a {
	text-decoration: none;
	font-size: 10px;
	height: 15px;
	width: 100%;
	border-right: 1px solid gray;
	border-bottom: 1px solid gray;
	padding: 1px;
}

.multiSelectLinks a:HOVER {
    border-right: 1px solid black;
    border-bottom: 1px solid black;
}

html, body {
    background: #fff;
    /*font-family: "Century Gothic", Helvetica, Arial, sans-serif*/
}

.krBack {
	text-align: right !important;
}

.krBack a {
	background: #0A65AF;
	padding: 2px 10px;
	font-size: 90%;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	color: #fff !important;
	text-decoration: none;
}

.krNew a:hover {
	opacity: .8;
}

#skipPaymentParagraph {
border: 1px solid #555;
padding: 20px;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
box-shadow: 2px 3px 1px #555;
-moz-box-shadow: 2px 3px 1px #555;
-webkit-box-shadow: 2px 3px 1px #555;
font-size: 16px;
font-weight: bolder;
background-color: #EEE;
}

#crud #crudContent #skipPaymentLink {
border: 1px solid black;
padding: 8px;
margin: 12px;
font-size: 20px;
background-color: #091;
text-decoration: none;
font-weight: bolder;
color: white;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}



.nav li.dropdown ul.dropdown-menu li:HOVER ul {
display:block; 
position:absolute; 
left:100%;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
.nav li.dropdown ul.dropdown-menu ul {
display: none;
float:right;
position: relative;
top: auto;
margin-top: -30px;
}


a.wizardStepDone {
    background-image: url('/public/images/check3.png');
    background-repeat: no-repeat;
    background-position: top left;
/*     border: 1px solid #888; */
}

.hideKRMobile {
    display:none;
    visibility:hidden;
}

.krMobileFrame {
    top: 100px;
    margin-left: 20%;
    margin-right: 20%;
    position: fixed;
    height: 75%;
    width: 60%;
    z-index:9991;
    border: 1px solid #555;
}

.krMobileFrameKidPlanner {
    top: 5%;
    margin-left: 5%;
    margin-right: 5%;
    position: fixed;
    height: 90%;
    width: 90%;
    z-index: 9991;
    border: 1px solid #555;
    }

.closeKRMobileKidPlanner {
    width: 50px;
    height: 50px;
    position: fixed;
    right: 5%;
    top: 5%;
    z-index: 9992;
}

.krMobileFrameCurriculum {
    top: 0%;
    left: 0%;
    margin-right: 0%;
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: 9991;
    border: none;

    }

.closeKRMobileCurriculum {
    width: 50px;
    height: 50px;
    position: fixed;
    right: 5%;
    top: 5%;
    z-index: 9992;
    display:none;
}


.closeKRMobile {
    width:60%;
    height:50px;
    position: fixed;
    margin-left: 20%;
    top: 100px;

    z-index: 9992;

}


.closeKRLRS {
    width:60%;
    height:50px;
    position: fixed;
    margin-left: 20%;
    top: 45px;

    z-index: 9992;

}


.KRMobileCloseLink:hover {
    color:white;
    text-decoration:none;
}

.KRMobileCloseLink {
    width: 26px;
    height: 22px;
    color: white;
    font-size: 38px;
    text-decoration: none;
    background-color: red;
    padding: 11px;
    position: absolute;
    z-index: 9994;
    right:-1px;
    top:1px;
}

.KRMobileText {
font-size: 30px;
    text-align: center;
    line-height: 44px;
    width: 100%;
    position: absolute;
    z-index: 9993;
    font-weight: 200;
    font-family: inherit;
    padding: 0px;
    border: 1px solid black;
    border-bottom: none;
}